### Function

# GLib mem_profile

deprecated: 2.46 since: 2.0

#### Declaration

    void
    g_mem_profile (
      void
    )

#### Description

GLib used to support some tools for memory profiling, but this no longer works. There are many other useful tools for memory profiling these days which can be used instead.

Available since: 2.0

Deprecated since: 2.46

Use other memory profiling tools instead.